slaanesh / compat-gcc-53

Description

Compatibility package for running GCC 5.3.1 on Fedora. Required for current CUDA 8 release.

http://docs.nvidia.com/cuda/cuda-installation-guide-linux/index.html#system-requirements

Latest GCC release supported by CUDA 8 is 5.3.1. Clang has been updated to 3.9.0 which is not supported as well, hence the need for this compatibility package.

Installation Instructions

Instructions not filled in by author. Author knows what to do. Everybody else should avoid this repo.

Active Releases

The following unofficial repositories are provided as-is by owner of this project. Contact the owner directly for bugs or issues (IE: not bugzilla).

Release Architectures Repo Download
Fedora 25 i386 (0)*, ppc64le (0)*, x86_64 (0)* Fedora 25 (4 downloads)
Fedora 26 i386 (0)*, ppc64le (0)*, x86_64 (0)* Fedora 26 (3 downloads)
Fedora 27 i386 (0)*, ppc64le (0)*, x86_64 (0)* Fedora 27 (14 downloads)
Fedora rawhide i386 (0)*, ppc64le (0)*, x86_64 (0)* Fedora rawhide (3 downloads)

* Total number of packages downloaded in the last seven days.